[Cydia] Il Team TaiG aggiorna i pacchetti Untether e Uicache, ma solo per chi ha effettuato il Jailbreak con TaiG 2 / 2.1.0

Il Team TaiG ha da poco rilasciato un aggiornamento dei due pacchetti fondamentali relativi al jailbreak di iOS 8.3 e disponibili tramite Cydia per mezzo della repository ufficiale: TaiG Uicache e TaiG Untether raggiungono entrambi la versione 2.1.

TaigSemiUpdate

Gli aggiornamenti dei due pacchetti sopracitati sono disponibili al download tramite Cydia, e per mezzo della repository ufficiale del Team TaiG, unicamente per gli utenti che abbiano effettuato il Jailbreak con una versione del tool precedente alla 2.1.1.

taig-unt

Difatti chiunque abbia eseguito nuovamente il jailbreak utiizzano TaiG 2.1.1 non vedrà alcun aggiornamento apparire in Cydia poiché le versioni installate di entrambi i pacchetti sono già aggiornate alla versione 2.1, ovvero l’ultima disponibile.

taig-uicache

Ciò conferma la bontà del tool TaiG 2.1.1 a dispetto di quanto temuto da alcuni utenti in relazione alle dichiarazioni ufficiali rilasciate dal Team TaiG.

jailbreak con l’ultima versione disponibile di TaiG mentre rendono disponibile il tanto atteso aggiornamento semplificato per tutti gli utenti che in precedenza avrebbero dovuto utilizzare la procedura di aggiornamento manuale utilizzando il famigerato pacchetto DEB discusso nei nostri articoli precedenti.

Ricapitolando:

  • Se avete effettuato il Jailbreak con TaiG 2.1.1 questo aggiornamento è già incluso e non dovrete preoccuparvi di nulla
  • Se avete effettuato il Jailbreak con Taig 2.0 o 2.1 dovrete aggiornare entrambi i pacchetti tramite Cydia.
  • Se avete effettuato il Jailbreak con Taig 2.0 o 2.1 ed avete usato il DEB presente in questo articolo per aggiornare il pacchetto Untheter allora tramite Cydia dovrete aggiornare unicamente il pacchetto Uicache.

15 commenti

  1. ho installato la repo di taig ma dentro ci sono solo 3 pacchetti e non mi da nessun aggiornamento da fare, il jailbreak 8.3 lo fatto con la prima versione, in piu tramite appcake non riesco ad installare nessun app mi da errore 999

    1. 1) Rimuovi AppCake che non funziona, te lo dico per il tuo bene e per evitare di vedere questa domanda ripetuta altre mille volte
      2) Ripristina in DFU e fai il JB con l’ultima versione di TaiG, la 2.1.1. In questo modo risolvi tutti i problemi e hai il sistema giá aggiornato.

      1. ok dario ma cosa mi consigli in alternativa a appcake perche vshare jailbreak non riesco ad installarlo

  2. Ho aggiunto la repo di Taig ma non mi da l’aggiornamento della UIcache
    Avete un link al file deb? non riesco a trovarlo…

      1. Ovviamente!
        Ma siccome avranno i server sovraccarichi, da questa mattina che provo ma, dalla loro repo nessun aggiornamento… per quello chiedevo il deb di UIcache
        Comunque Dario, non hai letto la domanda..
        Grazie ugualmente

      2. Perdonami ma dopo la giornata passata a rispondere a tante domande, spesso anche simili, é normale che faccia un pó di confusione 😀
        Purtroppo si, hanno i server talmente stracarichi che riuscire a fare un update della loro Repo é quasi un colpo di fortuna cosmico! Se possibile cercheremo di rendere disponibile il DEB, nel frattempo con moooolta pazienza prova ogni tanto a dare un aggiornamento per vedere se sei fortunato e becchi il momento di minor carico.

  3. Anche a me non esce lo aggiornamento tramite Cydia e mi scoccia molto dover ripetere la procedura di Jailbreak… Consigliate di aspettare? Il pacchetto .deb già l’ho installato solo non ho Uicache aggiornato

      1. Io ho fatto lo stesso, ma non è uscito alcun aggiornamento. Potresti riscrivere la sorgente?

    1. Hai letto il paragrafo “Ricapitolando” ? 😉

      Se rientri nel caso descritto al punto 3 devi attendere con molta pazienza che la repository venga caricata correttamente e ti faccia visualizzare gli aggiornamenti.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.